PHP Manual
Prev |  | Next

# newt_grid_free

(PECL)

newt_grid_free --

## Description

void newt_grid_free ( resource grid, bool recurse )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`grid`

  Its description

`recurse`

  Its description

## Return Values

No value is returned.

Prev | Home | Next
newt_grid_basic_window | Up | newt_grid_get_size